@charset "utf-8";
/* CSS Document */

/* media 768-1024 */
@media only screen and (max-width:1160px) {
	.inner_wrap {width:960px;}
	
	
	/********
	SPLASH
	*******/
	
	.splash_header .inner_wrap {max-width:960px;}
	.splash_top {position:relative;}
        .splash_top #navigation {margin: -10px 0 0 0;}
	.splash_header .splash_logo {margin: 20px 0 0 -20px;}
	.splash_header .splash_logo img {width:230px;}
	
	.splash_header_text {width:550px; margin:70px 0 0 0}
	.splash_header_text h3 {margin:-10px 0 0 0;}
	.splash_contact {position: absolute; right: 0px; top:0px;}
	
	.splash_scroller {margin:45px 0 0 -203px}
	
	
	.splash_events_wrapper .carousel {width:812px;}
	.joinus_wrap .join_us {margin-left:0px;}
	
	
	/*****************/
	
	
	.logo {width:200px;}
	.logo img {width:200px;}
	
	.header_right {width:770px;}
	.top_contacts_wrap {margin-top:20px;}
	#navigation {width:960px;}
	#navigation .menu-main-menu-container {float:right;}
	#navigation li.megamenu2 ul.sub-menu {width:960px;}
	#navigation li.megamenu2 ul.sub-menu li {width:216px;}
	#navigation li.megamenu ul.sub-menu li li a, #navigation li.megamenu2 ul.sub-menu li li a {font-size:14px !important;}
	
	.banner_wrap .flexslider {width:938px;}
	.banner_wrap .flexslider i.shadow {display:none;}
	
	.funthings ul li {width:470px;}
	
	.home_contents h2 {font-size:30px;}
	.event_packges {width:666px;}
	.event_packges .package {width:212px; margin-left:10px;}
	
	.upcoming_events {width:202px; padding-right:10px;}
	.facebook_follow {width:234px; padding:0 10px;}
	.ftr_contactt {width:215px; padding:0 0 0 10px;}
	
	.ftr_left {width:600px;}
	
	
	.about_wrap .about_text {width:470px;}
	.about_wrap .about_logo {margin: 60px 0 30px 0;}
	
	.anouncmnt .inner_wrap h2 {font-size:24px;}
	.about_text2 h3 {margin:-30px 120px 30px 0; padding:0px;}
	
	.events_wrap ul {width:960px; margin-left:0px; text-align:center}
	.events_wrap ul li {float:none; display:inline-block; text-align:left;}
	
	.contact_wrap .inner_wrap {width:960px;}
	.contact_form {width:336px;}
	
	.contact_form .wpcf7 {padding:0px;}
	.contact_form textarea, .contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:315px;}
	.contact_detail {width:478px;}
	
	.event_detail {width:620px; padding:15px}
	.short_descp img {width:200px;}
	.event_short_descp {width:400px;}
	.event_short_descp .info img {width:auto;}
	.event_detail hr {margin:10px 0;}
	.event_short_descp .info {margin:5px 0;}
	.event_short_descp .info p {margin:0px;}
	
	
	.gallery_wrap ul {width:100%; margin:0px;}
	.gallery_wrap ul li {margin:10px; width:300px;}
	.gallery_wrap ul li h5 {font-size:20px;}
	
	
}

/* media 768-1024 */
@media only screen and (max-width: 1024px) {
	.inner_wrap {width:748px;}
	.splash_header .inner_wrap {max-width:748px;}
	.splash_header_text {width:530px;}
	.splash_scroller {margin:45px 0 0 -310px;}
	
	.splash_events_wrapper .carousel {width:532px;}
	
	
	.splash_footer, .footer {padding:20px 0;}
	.upcoming_events {width:360px;}
	.facebook_follow {width:350px; border-right:0px; padding-bottom:40px;}
	.facebook_follow iframe {width:100% !important;}
	.ftr_contactt {width:360px; margin-top:30px;}
	.ftr_formbox {width: 305px; margin:30px 16px 0 0;}
	.ftr_formbox input[type="text"], .ftr_formbox input[type="email"], .ftr_formbox input[type="tel"], .ftr_formbox textarea {width:283px;}
	.ftr_left {width:460px;}
	
	
	.header_right {width:550px;}
	.top_contact li strong {font-size:18px;}
	
	#navigation {width:748px; margin:50px 0 0 0}
	#navigation ul {font-size:12px;}
	
	#navigation li.megamenu2 ul.sub-menu {width:748px;}
	#navigation li.megamenu2 ul.sub-menu li {width:345px;}
	
	.banner_wrap {height:300px;}
	.banner_wrap .flexslider {width:726px;}
	
	.cassete h3 {font-size:25px;}
	.cassete h6 {font-size:18px;}
	
	.funthings ul li {width:360px; height:140px;}
	.funthings ul li img {width:130px;}
	.funthings ul li h4 {font-size:17px; padding-top:0px;}
	.funthings ul li p {font:13px/17px 'Roboto Slab', serif}
	.funthings ul li .detail_view {font-size:15px;}
	
	
	.news_events, .event_sidebar {display:none;}
	.event_packges .package {width:242px;}
	
	.event_detail {width:716px;}
	.event_short_descp {width:490px;}
	
	.events_wrap ul {width:748px;}
	
	.about_logo {display:none;}
	
	.about_wrap .about_text {width:100%;}
	.about_wrap .about_text h1 {font-size:40px;}
	.about_wrap .about_text ul li {font:20px/25px 'Roboto Slab', serif;}
	
	.anouncmnt .inner_wrap img {display:none;}
	.about_text2 h3 {margin: 10px 0px 30px 0; font-size: 20px; line-height: 30px;}
	.about_text2 img {width:300px; height:auto;}
	
	
	.contact_wrap .inner_wrap {width:748px;}
	.contact_form {padding:0 10px;}
	.contact_detail {width:350px; float:right; margin-left:0px;}
	.contact_detail p {font-size:20px;}
	.contact_detail ul li {font-size:20px; padding:5px 0;}
	.contact_detail ul li img {width:30px;}
	
	
	.gallery_wrap ul li {margin:10px; width:354px;}
	
	.splash_events_wrapper {padding:25px 0 280px 0;}
	.joinus_wrap {}
	.joinus_wrap .join_us {background:#009db0; border-bottom:5px solid #004c56; width:300px; height:345px; float: left; height: 345px; margin: -320px 0 0 230px;}
	.joinus_wrap .join_us .join {background:url(images/join.png); width:200px; height:84px; margin:10px auto 0 auto}
	.joinus_wrap .join_us input[type="text"], .joinus_wrap .join_us input[type="email"] {width:260px;}
	.joinus_wrap .join_us input[type="text"] {margin-left:10px;}
	.joinus_wrap .join_us input[type="submit"] {background:url(images/signup.png); width:197px; height:63px; margin:30px 0 0 45px}
	
	
	#header .topleft, #header .topright, .footer .bottom_left, .footer .bottom_right {display:none;}
	.footer {margin:0px;}
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.inner_wrap {width:460px;}
	
	.splash_header .inner_wrap {max-width:460px;}
	.splash_header .splash_logo {width:100%; margin-left:0px; text-align:center;}
	.splash_header_text {width:100%; margin:0px}
	.splash_contact, .splash_header_text p, .splash_header_text h3 {display:none;}
	
	.splash_scroller {margin:45px 0 0 -454px;}
	
	.splash_events_wrapper .carousel {width:252px;}
	
	.joinus_wrap .join_us {margin:-320px 0 0 80px}
	
	
	.upcoming_events {width:100%; padding:0px;}
	.facebook_follow {display:none;}
	
	.ftr_contactt {width:100%; padding:0px;}
	.ftr_formbox {width:414px; margin-right:0px;}
	.ftr_formbox input[type="text"], .ftr_formbox input[type="email"], .ftr_formbox input[type="tel"], .ftr_formbox textarea {width:392px;}
	.ftr_left {width:100%; text-align:center; position:relative}
	.ftr_left ul li, .ftr_right ul li  {display:inline-block; float:none !important; border-left:0px !important;}
	
	.ftr_left p {position: absolute; width: 100%; bottom:-45px;}
	.ftr_right {width:100%; text-align:center}
	.ftr_right .menu-ftr_nav2-container {width:100%;}
	.ftr_right p {margin:50px 0 0 0;}
	
	
	.logo {width:100%; text-align:center; margin:0px}
	.header_right {width:100%;}
	.top_social {display:none;}
	.top_contact {margin:0px;}
	
	.banner_wrap {height:200px;}
	.banner_wrap .flexslider {width:438px;}
	
	.cassete {background-position:bottom center; height:70px;}
	.cassete h3 {font-size:20px; padding:0px;}
	.cassete h6 {font-size:15px; margin:0px; color:#fff}
	.about_text3 {padding:0px;}
	
	.funthings ul li {width:100%; height:auto}
	
	.event_packges {width:100%; text-align:center}
	.event_packges .package {float:none !important; margin:0 auto 10px auto !important; width:234px}
	
	.funthings_wrap img {width:200px;}
	
	.anouncmnt .inner_wrap h2 {line-height:30px;}
	.about_text2 img {width:200px;}
	.about_text2 p {font-size:15px; line-height:24px;}
	
	
	.event_detail {width:100%; border:0px; padding:0px;}
	.event_short_descp {width:240px;}
	.event_short_descp h1 {font-size:25px;}
	.event_detail p {font-size:14px;}
	
	.events_wrap ul {width:100%;}
	
	.contact_wrap .inner_wrap {width:460px;}
	.contact_form {width:428px;}
	.contact_form textarea, .contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:408px;}
	.contact_detail {width:100%; margin:20px 0 0 0}
	.contact_detail h1 {font-size:40px;}
	.contact_detail ul {margin:10px 0;}
	
	.gallery_wrap ul li {margin:5px 0; width:357px; margin:5px 50px;}
	.gallery_detail li {margin:1px;}
	
	.mobile_nav {display:block; width:100%; color:#9370af; font-size:20px; font-weight:bold; font-family: 'Roboto Slab', serif; font-weight:bold; cursor:pointer}
	.mobile_nav img {float:right; width:40px}
	#navigation {width:460px; margin:20px 0; position:relative}
	#navigation .menu-main-menu-container {display:none; position:absolute; width:100%; left:0px; top:36px; z-index:99999999}
	#navigation li {width:100%; margin:0px; padding:0px; border:0px; background:#9370af}
	#navigation li a {color:#fff; padding:7px 15px; width:auto; display:block; border:0px; border-bottom:1px solid #50336c; font-size:14px;}
	#navigation .current_page_item > a, #navigation .current_page_ancestor > a, #navigation li:hover > a, #navigation ul ul :hover > a, #navigation a:focus, #navigation li:hover > a, #navigation a:focus {border-bottom:1px solid #50336c; color:#50336c}
	#navigation li.menu-item-has-children a {color:#fff; background-position:right 5px !important;}
	
	#navigation li.megamenu ul.sub-menu, #navigation li.megamenu2 ul.sub-menu {width: 100%; display: none; position: static; padding: 0px; border: 0px; border-radius: 0px; box-shadow:none;}
	#navigation li.megamenu2 ul.sub-menu li {width: 100%; margin: 0px;}
	#navigation li.megamenu ul.sub-menu li.menu-item-has-children a, #navigation li.megamenu2 ul.sub-menu li.menu-item-has-children a {border-bottom: 1px solid #50336c !important; font-size: 14px; padding: 5px 30px !important; display: block; width: auto; font-weight:bold}
	#navigation li.megamenu ul.sub-menu li ul, #navigation li.megamenu2 ul.sub-menu li ul {width:100%;}
	#navigation li.megamenu ul.sub-menu li li, #navigation li.megamenu2 ul.sub-menu li li {padding:0 40px !important; width:370px; color:#fff}
	#navigation li.megamenu ul.sub-menu li li a, #navigation li.megamenu2 ul.sub-menu li li a {color:#fff !important; font-size:13px !important;}
	
	#navigation li.megamenu ul.sub-menu li {width:100%; margin:0px;}
	
	#navigation li.megamenu:hover ul.sub-menu, #navigation li.megamenu2:hover ul.sub-menu {display:block;}
	
	.splash_top .mobile_nav {font-size:0px; position:relative; z-index:99999999; margin:20px 0 0 0}
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.inner_wrap {width:310px;}
	
	.splash_header_text img {width:80%;}
	
	.splash_events_wrapper .flex-direction-nav .flex-prev {left:-45px !important;}
	.splash_events_wrapper .flex-direction-nav .flex-next {right:-45px !important;}
	
	
	.joinus_wrap .join_us {margin:-320px 0 0 5px;}
	
	.splash_footer h3, .footer h3 {padding:0px;}
	.ftr_formbox {width:265px; margin-right:0px;}
	.ftr_formbox input[type="text"], .ftr_formbox input[type="email"], .ftr_formbox input[type="tel"], .ftr_formbox textarea {width:245px;}
	.ftr_left p {bottom:-70px}
	.ftr_right p {margin:80px 0 0 0;}
	
	
	.top_contact li {padding:0 4px !important;}
	.top_contact li:first-child {background:none;}
	.top_contact li p {font-size:12px;}
	.top_contact li strong {font-size:15px;}
	
	
	.banner_wrap {height:140px; padding:20px 0 0 0}
	.banner_wrap .flexslider {width:288px;}
	
	.cassete {height:130px;}
	.cassete h3 {font-size:18px; line-height:24px;}
	.cassete h6 {font-size:13px;}
	
	.cassete.cate {height:80px;}
	.cassete.cate h3 {font-size:24px; line-height:40px;}
	.content_wrap h1 {font-size:24px;}
	.gallery_wrap ul li {width:100%; margin:5px 0;}
	
	
	.short_descp img {width:100%;}
	.event_short_descp {width:100%;}
	.event_short_descp img {width:auto;}
	.funthings_wrap img {width:290px;}
	
	.contact_wrap .inner_wrap {width:310px;}
	.contact_form {width:288px;}
	.contact_form textarea, .contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:266px;}
	.contact_form input[type="submit"] {width:288px; margin:15px 0 0 0px;}
	
	.contact_detail h1 {font-size:30px;}
	.contact_detail p {font-size:16px;}
	.contact_detail ul li {font-size:16px;}
	
	.anouncmnt .inner_wrap h2 {font-size:18px; line-height:24px;}
	.about_wrap .about_text ul li, .about_wrap .about_text ul li:nth-child(odd) {width:100%;}
	.about_text2 img {width:100%;}
	
	
	
	#navigation {width:310px}
	#navigation li.megamenu ul.sub-menu li li, #navigation li.megamenu2 ul.sub-menu li li {padding:0 10px !important; width:280px; color:#fff}
	
}